<? 
include_once("valida_sessao.php");
protegePagina(); 
include_once("adm_head.php");
?>

<span class="dir">Adicionar novo Tamanho de Banner</span>
</div>
<div id="conteudo">


<table align="center" cellspacing="0" cellpadding="0">

<?php
include("config.php");

if (isset($_POST['submit'])) {

$id = addslashes($_POST['id']);
$dimensao = addslashes($_POST['dimensao']);
$descricao = addslashes($_POST['descricao']);
	
   include("utf8.php");
   
   $insere = "INSERT INTO bnr_ban_tamanho (id_tamanho, dimensao, descricao)
   VALUES ($id, '$dimensao', '$descricao')";
   mysqli_query($conn, $insere);
   mysqli_close($conn);
   
   echo "<p class=\"sucesso\">Adicionado Com Sucesso!</p>";
}
?>

<form name="frmtamanho" method="POST" action="bnr_tamanho_ins.php" onSubmit="return valida_tamanho(this);" enctype="multipart/form-data">

          <tr>            
            <td>
            <img src="imagem/importante.gif" />
            Código(ID) <br />
            <input type="text" name="id" size="40" maxlength="11"></td>
          </tr>
          <tr>
            <td>
            <img src="imagem/importante.gif" />
            Dimensão <br />
            <input type="text" name="dimensao" size="40" maxlength="10"></td>
          </tr>
          <tr>            
            <td>
            <img src="imagem/importante.gif" />
            Descrição <br />
            <input type="text" name="descricao" size="40" maxlength="50"></td>
          </tr>                      
          <tr>
            <td>
              <input type="submit" value="Salvar" name="submit"></td>
          </tr>
        </table>
      </td>
    </tr>
 
</form>
</div>
</table>
<? include_once("adm_foot.php"); ?>